xdarklight - cm-update-server 0.1.1 dependencies status

Server component which is compatible with CyanogenMod's CMUpdater application.

  • 5 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 3 Out of date
DependencyChangesRequiredStableLatestStatus
config
    ^1.24.01.30.01.30.0
    restify
      ^4.2.0
      sequelize
        ^3.23.64.37.65.0.0-beta.3
        sequelize-cli
          ^2.4.04.0.04.0.0
          yargs
            ^6.6.011.0.012.0.0-candidate.0
            • 5 Dependencies total
            • 2 Up to date
            • 0 Pinned, out of date
            • 3 Out of date